<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XI</h1>

    <h1>De lo que le sucedió a don Quijote con unos cabreros</h1>

    <p>Fue recogido de los cabreros con buen ánimo; y, habiendo Sancho, lo mejor que pudo, acomodado a Rocinante y a su jumento, se fue tras el olor que despedían de sí ciertos tasajos de cabra que hirviendo al fuego en un caldero estaban; y, aunque él quisiera
    en aquel mesmo punto ver si estaban en sazón de trasladarlos del caldero al estómago, lo dejó de hacer, porque los cabreros los quitaron del fuego, y, tendiendo por el suelo unas pieles de ovejas, aderezaron con mucha priesa su rústica mesa y
    convidaron a los dos, con muestras de muy buena voluntad, con lo que tenían. Sentáronse a la redonda de las pieles seis dellos, que eran los que en la majada había, habiendo primero con groseras ceremonias rogado a don Quijote que se sentase sobre
    un dornajo que vuelto del revés le pusieron. Sentóse don Quijote, y quedábase Sancho en pie para servirle la copa, que era hecha de cuerno. Viéndole en pie su amo, le dijo:</p>

    <p>—Porque veas, Sancho, el bien que en sí encierra la andante caballería, y cuán a pique están los que en cualquiera ministerio della se ejercitan de venir brevemente a ser honrados y estimados del mundo, quiero que aquí a mi lado y en compañía desta
    buena gente te sientes, y que seas una mesma cosa conmigo, que soy tu amo y natural señor; que comas en mi plato y bebas por donde yo bebiere; porque de la caballería andante se puede decir lo mesmo que del amor se dice: que todas las cosas iguala.</p>

    <p>—¡Gran merced! —dijo Sancho—; pero sé decir a vuestra merced que, como yo tuviese bien de comer, tan bien y mejor me lo comería en pie y a mis solas como sentado a par de un emperador. Y aun, si va a decir verdad, mucho mejor me sabe lo que como
    en mi rincón, sin melindres ni respetos, aunque sea pan y cebolla, que los gallipavos de otras mesas donde me sea forzoso mascar despacio, beber poco, limpiarme a menudo, no estornudar ni toser si me viene gana, ni hacer otras cosas que la soledad
    y la libertad traen consigo. Ansí que, señor mío, estas honras que vuestra merced quiere darme por ser ministro y adherente de la caballería andante, como lo soy siendo escudero de vuestra merced, conviértalas en otras cosas que me sean de más
    cómodo y provecho; que éstas, aunque las doy por bien recebidas, las renuncio para desde aquí al fin del mundo.</p>

    <p>—Con todo eso, te has de sentar; porque a quien se humilla, Dios le ensalza.
    </p>

    <p>Y, asiéndole por el brazo, le forzó a que junto dél se sentase.</p>

    <p>No entendían los cabreros aquella jerigonza de escuderos y de caballeros andantes, y no hacían otra cosa que comer y callar, y mirar a sus huéspedes, que, con mucho donaire y gana, embaulaban tasajo como el puño. Acabado el servicio de carne, tendieron
    sobre las zaleas gran cantidad de bellotas avellanadas, y juntamente pusieron un medio queso, más duro que si fuera hecho de argamasa. No estaba, en esto, ocioso el cuerno, porque andaba a la redonda tan a menudo (ya lleno, ya vacío, como arcaduz
    de noria) que con facilidad vació un zaque de dos que estaban de manifiesto. Después que don Quijote hubo bien satisfecho su estómago, tomó un puño de bellotas en la mano, y, mirándolas atentamente, soltó la voz a semejantes razones:
    </p>

    <p>—Dichosa edad y siglos dichosos aquéllos a quien los antiguos pusieron nombre de dorados, y no porque en ellos el oro, que en esta nuestra edad de hierro tanto se estima, se alcanzase en aquella venturosa sin fatiga alguna, sino porque entonces los
    que en ella vivían ignoraban estas dos palabras de tuyo y mío. Eran en aquella santa edad todas las cosas comunes; a nadie le era necesario, para alcanzar su ordinario sustento, tomar otro trabajo que alzar la mano y alcanzarle de las robustas
    encinas, que liberalmente les estaban convidando con su dulce y sazonado fruto. Las claras fuentes y corrientes ríos, en magnífica abundancia, sabrosas y transparentes aguas les ofrecían. En las quiebras de las peñas y en lo hueco de los árboles
    formaban su república las solícitas y discretas abejas, ofreciendo a cualquiera mano, sin interés alguno, la fértil cosecha de su dulcísimo trabajo. Los valientes alcornoques despedían de sí, sin otro artificio que el de su cortesía, sus anchas
    y livianas cortezas, con que se comenzaron a cubrir las casas, sobre rústicas estacas sustentadas, no más que para defensa de las inclemencias del cielo. Todo era paz entonces, todo amistad, todo concordia; aún no se había atrevido la pesada reja
    del corvo arado a abrir ni visitar las entrañas piadosas de nuestra primera madre, que ella, sin ser forzada, ofrecía, por todas las partes de su fértil y espacioso seno, lo que pudiese hartar, sustentar y deleitar a los hijos que entonces la
    poseían. Entonces sí que andaban las simples y hermosas zagalejas de valle en valle y de otero en otero, en trenza y en cabello, sin más vestidos de aquellos que eran menester para cubrir honestamente lo que la honestidad quiere y ha querido siempre
    que se cubra; y no eran sus adornos de los que ahora se usan, a quien la púrpura de Tiro y la por tantos modos martirizada seda encarecen, sino de algunas hojas verdes de lampazos y yedra entretejidas, con lo que quizá iban tan pomposas y compuestas
    como van agora nuestras cortesanas con las raras y peregrinas invenciones que la curiosidad ociosa les ha mostrado. Entonces se decoraban los concetos amorosos del alma simple y sencillamente, del mesmo modo y manera que ella los concebía, sin
    buscar artificioso rodeo de palabras para encarecerlos. No había la fraude, el engaño ni la malicia mezcládose con la verdad y llaneza. La justicia se estaba en sus proprios términos, sin que la osasen turbar ni ofender los del favor y los del
    interese, que tanto ahora la menoscaban, turban y persiguen. La ley del encaje aún no se había sentado en el entendimiento del juez, porque entonces no había qué juzgar, ni quién fuese juzgado. Las doncellas y la honestidad andaban, como tengo
    dicho, por dondequiera, sola y señora, sin temor que la ajena desenvoltura y lascivo intento le menoscabasen, y su perdición nacía de su gusto y propria voluntad. Y agora, en estos nuestros detestables siglos, no está segura ninguna, aunque la
    oculte y cierre otro nuevo laberinto como el de Creta; porque allí, por los resquicios o por el aire, con el celo de la maldita solicitud, se les entra la amorosa pestilencia y les hace dar con todo su recogimiento al traste. Para cuya seguridad,
    andando más los tiempos y creciendo más la malicia, se instituyó la orden de los caballeros andantes, para defender las doncellas, amparar las viudas y socorrer a los huérfanos y a los menesterosos. Desta orden soy yo, hermanos cabreros, a quien
    agradezco el gasaje y buen acogimiento que hacéis a mí y a mi escudero; que, aunque por ley natural están todos los que viven obligados a favorecer a los caballeros andantes, todavía, por saber que sin saber vosotros esta obligación me acogistes
    y regalastes, es razón que, con la voluntad a mí posible, os agradezca la vuestra.</p>

    <p>Toda esta larga arenga —que se pudiera muy bien escusar— dijo nuestro caballero porque las bellotas que le dieron le trujeron a la memoria la edad dorada y antojósele hacer aquel inútil razonamiento a los cabreros, que, sin respondelle palabra, embobados
    y suspensos, le estuvieron escuchando. Sancho, asimesmo, callaba y comía bellotas, y visitaba muy a menudo el segundo zaque, que, porque se enfriase el vino, le tenían colgado de un alcornoque.</p>

    <p>Más tardó en hablar don Quijote que en acabarse la cena; al fin de la cual, uno de los cabreros dijo:</p>

    <p>—Para que con más veras pueda vuestra merced decir, señor caballero andante, que le agasajamos con prompta y buena voluntad, queremos darle solaz y contento con hacer que cante un compañero nuestro que no tardará mucho en estar aquí; el cual es un
    zagal muy entendido y muy enamorado, y que, sobre todo, sabe leer y escrebir y es músico de un rabel, que no hay más que desear.</p>

    <p>Apenas había el cabrero acabado de decir esto, cuando llegó a sus oídos el son del rabel, y de allí a poco llegó el que le tañía, que era un mozo de hasta veinte y dos años, de muy buena gracia. Preguntáronle sus compañeros si había cenado, y, respondiendo
    que sí, el que había hecho los ofrecimientos le dijo:</p>

    <p>—De esa manera, Antonio, bien podrás hacernos placer de cantar un poco, porque vea este señor huésped que tenemos quien; también por los montes y selvas hay quien sepa de música. Hémosle dicho tus buenas habilidades, y deseamos que las muestres y
    nos saques verdaderos; y así, te ruego por tu vida que te sientes y cantes el romance de tus amores que te compuso el beneficiado tu tío, que en el pueblo ha parecido muy bien.</p>

    <p>—Que me place —respondió el mozo.</p>

    <p>Y, sin hacerse más de rogar, se sentó en el tronco de una desmochada encina, y, templando su rabel, de allí a poco, con muy buena gracia, comenzó a cantar, diciendo desta manera:</p>

    <p>Antonio</p>

    <p class="verse">-Yo sé, Olalla, que me adoras,
    <br />puesto que no me lo has dicho
    <br />ni aun con los ojos siquiera,
    <br />mudas lenguas de amoríos.
    <br />Porque sé que eres sabida,
    <br />en que me quieres me afirmo;
    <br />que nunca fue desdichado
    <br />amor que fue conocido.
    <br />Bien es verdad que tal vez,
    <br />Olalla, me has dado indicio
    <br />que tienes de bronce el alma
    <br />y el blanco pecho de risco.
    <br />Mas allá entre tus reproches
    <br />y honestísimos desvíos,
    <br />tal vez la esperanza muestra
    <br />la orilla de su vestido.
    <br />Abalánzase al señuelo
    <br />mi fe, que nunca ha podido,
    <br />ni menguar por no llamado,
    <br />ni crecer por escogido.
    <br />Si el amor es cortesía,
    <br />de la que tienes colijo
    <br />que el fin de mis esperanzas
    <br />ha de ser cual imagino.
    <br />Y si son servicios parte
    <br />de hacer un pecho benigno,
    <br />algunos de los que he hecho
    <br />fortalecen mi partido.
    <br />Porque si has mirado en ello,
    <br />más de una vez habrás visto
    <br />que me he vestido en los lunes
    <br />lo que me honraba el domingo.
    <br />Como el amor y la gala
    <br />andan un mesmo camino,
    <br />en todo tiempo a tus ojos
    <br />quise mostrarme polido.
    <br />Dejo el bailar por tu causa,
    <br />ni las músicas te pinto
    <br />que has escuchado a deshoras
    <br />y al canto del gallo primo.
    <br />No cuento las alabanzas
    <br />que de tu belleza he dicho;
    <br />que, aunque verdaderas, hacen
    <br />ser yo de algunas malquisto.
    <br />Teresa del Berrocal,
    <br />yo alabándote, me dijo:
    <br />''Tal piensa que adora a un ángel,
    <br />y viene a adorar a un jimio;
    <br />merced a los muchos dijes
    <br />y a los cabellos postizos,
    <br />y a hipócritas hermosuras,
    <br />que engañan al Amor mismo''.
    <br />Desmentíla y enojóse;
    <br />volvió por ella su primo:
    <br />desafióme, y ya sabes
    <br />lo que yo hice y él hizo.
    <br />No te quiero yo a montón,
    <br />ni te pretendo y te sirvo
    <br />por lo de barraganía;
    <br />que más bueno es mi designio.
    <br />Coyundas tiene la Iglesia
    <br />que son lazadas de sirgo;
    <br />pon tú el cuello en la gamella;
    <br />verás como pongo el mío.
    <br />Donde no, desde aquí juro,
    <br />por el santo más bendito,
    <br />de no salir destas sierras
    <br />sino para capuchino.</p>

    <p>Con esto dio el cabrero fin a su canto; y, aunque don Quijote le rogó que algo más cantase, no lo consintió Sancho Panza, porque estaba más para dormir que para oír canciones. Y ansí, dijo a su amo:</p>

    <p>—Bien puede vuestra merced acomodarse desde luego adonde ha de posar esta noche, que el trabajo que estos buenos hombres tienen todo el día no permite que pasen las noches cantando.</p>

    <p>—Ya te entiendo, Sancho —le respondió don Quijote—; que bien se me trasluce que las visitas del zaque piden más recompensa de sueño que de música.</p>

    <p>—A todos nos sabe bien, bendito sea Dios —respondió Sancho.</p>

    <p>—No lo niego —replicó don Quijote—, pero acomódate tú donde quisieres, que los de mi profesión mejor parecen velando que durmiendo. Pero, con todo esto, sería bien, Sancho, que me vuelvas a curar esta oreja, que me va doliendo más de lo que es menester.</p>

    <p>Hizo Sancho lo que se le mandaba; y, viendo uno de los cabreros la herida, le dijo que no tuviese pena, que él pondría remedio con que fácilmente se sanase. Y, tomando algunas hojas de romero, de mucho que por allí había, las mascó y las mezcló con
    un poco de sal, y, aplicándoselas a la oreja, se la vendó muy bien, asegurándole que no había menester otra medicina; y así fue la verdad.</p>
</body>

</html>
